/* Fade Slider CSS */
.carousel.carousel-fade .item {
  -webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -ms-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;
}
.carousel.carousel-fade .active.left,
.carousel.carousel-fade .active.right {
  left: 0;
  z-index: 2;
  opacity: 0;
  filter: alpha(opacity=0);
}
.carousel.carousel-fade .next,
.carousel.carousel-fade .prev {
  left: 0;
  z-index: 1;
}
 
.carousel.carousel-fade .carousel-control {
  z-index: 10;
  outline:none;
}
/*
.carousel-control{
	background: none;	
	border:none;
	border-radius: 0;
	width:40px;
  height:40px;
  text-shadow:none;
  font-size: 25px;
  background-color: #2980b9;
  font-weight:normal;
  position: absolute;
	top:42%;
  opacity: 1;
  filter: alpha(opacity=100);
}
.carousel-control:hover{
   background-color: #e74c3c;
   opacity: 1;
   filter: alpha(opacity=100);
}
.carousel-control.left{
	background-image:url("/img/prew_slider.png");
	background-position: center center;
	background-repeat: no-repeat;
  background-image:none;
	left:-5px;

}

.carousel-control.right{
	background-image:url("/img/next_slider.png");
	background-position: center center;
	background-repeat: no-repeat;
  background-image:none;
	right:-5px;
}
*/
.carousel-indicators{
	bottom: 15px;
	top:auto;
	float:none;
	margin:0 auto;	
	right:auto;	
	left:50%;
	text-align: center;
}
.carousel-indicators li{
	background-color:rgba(44,62,80,1);	
	border:1px solid #bebebe;
  box-shadow: 0 0 0 1px rgba(255,255,255,1);
	width: 12px;
	height: 12px;
  border-radius: 0;
}

.carousel-indicators li.active{
	background-color:rgba(41,128,185,1);
	border:1px solid #bebebe;
  box-shadow: 0 0 0 1px rgba(255,255,255,1);
  margin:1px;
}
.imgSlider{	
  /*border-radius: 4px;
  background-image: -moz-linear-gradient( 90deg, rgb( 230, 230, 230 ) 0%, rgb( 245, 245, 245 ) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb( 230, 230, 230 ) 0%, rgb( 245, 245, 245 ) 100%);
  box-shadow: 0 2px 4px 0 rgb( 245, 245, 245 );  */
}
.carousel-inner{
	/*border:1px solid #c8c8c8;*/
	border-radius: 0;
  background-image: none;
  box-shadow: none;  
}

.jcarousel-prev.jcarousel-prev-horizontal{
	background: url("/images/prev.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    cursor: pointer;
    height: 20px;
    left: 0px;
    position: absolute;
    top: 40%;
    width: 20px;
    opacity: 0.5;
}

.jcarousel-prev.jcarousel-prev-horizontal:hover{
	opacity: 1;
	background: url("/images/prev.png") no-repeat scroll center center rgba(0, 0, 0, 0);
}
.jcarousel-skin-tango .jcarousel-container-horizontal{
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
  border-style: solid;
  border-width: 0.03527777777778cm;
  border-color: rgb( 0, 0, 0 );
  border-radius: 0.106cm;
  background-color: rgb( 230, 230, 230 );
  box-shadow: 0cm 0.071cm 0.10583333333333cm 0cm rgb( 0, 0, 0 );
}

.jcarousel-skin-tango .jcarousel-clip-horizontal{
	height: 60px;
}
.jcarousel-next.jcarousel-next-horizontal{
	background: url("/images/next.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    cursor: pointer;
    height: 20px;
    right: 0px;
    position: absolute;
    top: 40%;
    width: 20px;
    opacity: 0.5;
}
.jcarousel-next.jcarousel-next-horizontal:hover{
	opacity: 1;
	background: url("/images/next.png") no-repeat scroll center center rgba(0, 0, 0, 0);
}